<?php
class Bi_conexao
{
	private $_codigo;
	private $_nome;
	private $_banco_dados;
	private $_host;
	private $_usuario;
	private $_senha;
	private $_database_name;
	public function setCodigo($codigo)
	{
 		$this->_codigo = $codigo;
	}
	public function getCodigo()
	{
 		return $this->_codigo;
	}
	public function setNome($nome)
	{
 		$this->_nome = $nome;
	}
	public function getNome()
	{
 		return $this->_nome;
	}
	public function setBanco_dados($banco_dados)
	{
 		$this->_banco_dados = $banco_dados;
	}
	public function getBanco_dados()
	{
 		return $this->_banco_dados;
	}
	public function setHost($host)
	{
 		$this->_host = $host;
	}
	public function getHost()
	{
 		return $this->_host;
	}
	public function setUsuario($usuario)
	{
 		$this->_usuario = $usuario;
	}
	public function getUsuario()
	{
 		return $this->_usuario;
	}
	public function setSenha($senha)
	{
 		$this->_senha = $senha;
	}
	public function getSenha()
	{
 		return $this->_senha;
	}
	public function setDatabase_name($database_name)
	{
 		$this->_database_name = $database_name;
	}
	public function getDatabase_name()
	{
 		return $this->_database_name;
	}
}